[
{
    blockid=snmp;
    help=root_snmp_snmp;
    localvar={
	/* translate this block */
	.snmp.text="SNMP \u8a2d\u5b9a";
	.org.text="\u7d44\u7e54\u540d:";
	.description.text="\u30b5\u30fc\u30d0\u30fc\u306e\u8aac\u660e:";
	.contact.text="\u9023\u7d61\u5148\u60c5\u5831:";
	.location.text="\u30b5\u30fc\u30d0\u30fc\u306e\u5834\u6240:";
	.enable.text="\u7d71\u8a08\u53ce\u96c6\u3092\u6709\u52b9\u5316";
    };
    layout=[gridbag];
    content=[
	{
	    ctrl=label;
	    text=$.snmp.text;
	    font=["","",16];
	    wrap=$g.label.size5;
	    constraint={
	        gridy=0;
	        gridwidth=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        gridwidth=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=orglabel;
	    text=$.org.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=orglabel;
	    val=$snmp.organization.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=descriptionlabel;
	    text=$.description.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=descriptionlabel;
	    val=$snmp.description.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=contactlabel;
	    text=$.contact.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=contactlabel;
	    val=$snmp.contact.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=label;
	    id=locationlabel;
	    text=$.location.text;
	    wrap=$g.label.size1;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=text;
	    label=locationlabel;
	    val=$snmp.location.value;
	    maxwidth=-1;
	    constraint={
	    	gridx=1;
	        gridy=-1;
	        weightx=9;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=separator;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        gridwidth=2;
	        weightx=1;
	        fill=h;
	        insets=$g.insets.comp;
	    }
	},
	{
	    ctrl=togglepane;
	    id=snmpenable;
	    text=$.enable.text;
	    val=$snmp.enable.value;
	    constraint={
	    	gridx=0;
	        gridy=-1;
	        gridwidth=2;
	        weightx=1;
	        weighty=1;
	        fill=h;
	        anchor=northwest;
	        insets=$g.insets.comp;
	    }
	}
    ]
}
]
